FILTER_BLAT(1)

NAME
filter_blat - Validate contigs by blat.

SYNOPSIS
validate_contigs_blat ref.fa contigs.fa.

DESCRIPTION
filter_blat: invalid option -- 'h' validate_contigs_blat - validate contigs by blat.

  Allowed Options:

--min_contig arg (=100)
    minimum contigs

--similar arg (=0.95)
    similarity

--is_local
    is local

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.